Subject: bug#55279: Bug Report: guix pull

From: blitz <[email-masked]>
Date: Fri, 13 May 2022 15:01:11 +0000

Hi Maxime,

running "guix pull" again produced a similar looking output to the one I 
sent previously.

I looked at the link

<https://issues.guix.gnu.org/50238>

you sent and I'm motivated to apply your patch.

However, I'm not sure how to do it. Could you point me to how to do that?

I am rather familiar with git version control.

Best,

David

On 11.05.22 22:08, Maxime Devos wrote:
> Maxime Devos schreef op vr 06-05-2022 om 14:47 [+0200]:
>> There's too little information here to investigate the issue.
>> If <https://issues.guix.gnu.org/50238> was applied there would
>> presumably be more information.
> As a work-around, for now, you could try running "guix pull" again.
> Often these kind of errors are transient.
>
> Greetings,
> Maxime.